#
# spec file for package koffice (Version 1.2.1)
#
# Copyright (c) 2002 SuSE Linux AG, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# neededforbuild  alsa alsa-devel audiofile doxygen graphviz kde3-devel-packages kdelibs3-devel-doc libart_lgpl libart_lgpl-devel libogg libogg-devel libvorbis libvorbis-devel python python-devel qt3-devel-doc wv wv-devel
# usedforbuild    aaa_base aaa_dir aaa_version base bash bindutil bison bzip cpio cpp cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm gppshare grep groff gzip kbd less m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam-devel pam-modules patch ps rcs readline sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim alsa alsa-devel arts arts-devel audiofile autoconf automake binutils cracklib docbook-dsssl-stylesheets docbook_3 doxygen expat fam freetype2 freetype2-devel gcc gdbm gettext gpp graphviz iso_ent jade_dsl kdelibs3 kdelibs3-devel kdelibs3-devel-doc libart_lgpl libart_lgpl-devel libgpp libjpeg liblcms libmng libmng-devel libogg libogg-devel libpng libpng-devel libtiff libtool libvorbis libvorbis-devel libxml2 libxml2-devel libxslt libxslt-devel libz mesa mesa-devel mesaglu mesaglu-devel mesaglut mesaglut-devel mesasoft openssl openssl-devel pam perl python python-devel qt3 qt3-devel qt3-devel-doc rpm sp sp-devel wv wv-devel xdevel xf86 xshared

Name:         koffice
License:      GPL
Group:        Productivity/Office/Suite
Provides:     kivio,kugar
Obsoletes:    kivio,kugar
Summary:      The KDE Office Suite
Version:      1.2.1
Release:      14
%define rversion 1.2.1
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Source0:      koffice-%{rversion}.tar.bz2
Source4:      api_docu_description
Patch0:       1_2_BRANCH.dif
Patch1:       kdoc.dif

%description
Koffice is an eager project concerned with the creation of a free office suite
for KDE. It contains a word processor, a presentation program, a spreadsheet
and much more. All programs work nicely together using the KDE dcopserver.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package devel
Requires:     koffice kdelibs3-devel
Summary:      The build enviroment from KOffice
Group:        Development/Libraries/KDE

%description devel
The build enviroment from KOffice

You need this package to compile koffice applications.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package wordprocessing
# usesubdirs kword kformula filters/kword tools/thesaurus tools/kthesaurus tools/spell autocorrect doc/kword doc/thesaurus doc/kformula
# filters/winword97
Summary:      koffice-wordprocessing
Group:        Productivity/Publishing/Word
Provides:     koffice:/opt/kde3/bin/kword
Provides:     koffice:/opt/kde2/bin/kword

%description wordprocessing
koffice-wordprocessing

%package spreadsheet
# usesubdirs kspread kchart filters/kspread doc/kspread
# filters/excel97
Summary:      koffice-spreadsheet
Group:        Productivity/Office/Spreadsheets
Provides:     koffice:/opt/kde3/bin/kspread
Provides:     koffice:/opt/kde2/bin/kspread

%description spreadsheet
koffice-spreadsheet

%package presentation
# usesubdirs kpresenter filters/kpresenter doc/kpresenter
# filters/powerpoint97
Summary:      koffice-presentation
Group:        Productivity/Publishing/Presentation
Provides:     koffice:/opt/kde3/bin/kpresenter
Provides:     koffice:/opt/kde2/bin/kpresenter

%description presentation
koffice-presentation

%package illustration
# usesubdirs kontour kivio filters/kontour
#karbon filters/karbon
Summary:      koffice-illustration
Group:        Productivity/Publishing/Presentation
Obsoletes:    kivio
Provides:     kivio
Provides:     koffice:/opt/kde3/bin/kontour
Provides:     koffice:/opt/kde2/bin/killustrator

%description illustration
koffice-illustration

%package extra
# usesubdirs kugar doc/kugar
Summary:      koffice-extra
Group:        Productivity/Office/Other
Obsoletes:    kugar
Provides:     kugar
Provides:     koffice:/opt/kde3/bin/kugar
Provides:     koffice:/opt/kde2/bin/kugar

%description extra
koffice-extra

%prep
%setup -n koffice-%{rversion}
#%patch
#. /etc/opt/kde3/common_options
#update_admin

%build
. /etc/opt/kde3/common_options
./configure $configkde
make

%install
rm -rf ${RPM_BUILD_ROOT}
make DESTDIR=${RPM_BUILD_ROOT} install-strip
rm -rf ${RPM_BUILD_ROOT}/opt/kde2/share/apps/krayon
rm -rf ${RPM_BUILD_ROOT}/opt/kde2/share/doc/HTML/en/krayon
#export KDEDOCDIR=/usr/share/doc/KDE-API/
#DOCLIST=${RPM_BUILD_DIR}/koffice.doc.list
#if [ -x /opt/kde2/bin/makekdedoc -a -x /opt/kde2/bin/meinproc ]; then
#     cd lib
#     makekdedoc --libdir=${RPM_BUILD_ROOT}/$KDEDOCDIR/kdoc-reference \
#                --kdocopt='--skip-internal --compress' \
#                --url=${KDEDOCDIR} \
#                --outputdir=${RPM_BUILD_ROOT}/${KDEDOCDIR}
#    cd ..
#    makekdedoc --libdir=${RPM_BUILD_ROOT}/$KDEDOCDIR/kdoc-reference \
#               --kdocopt='--skip-internal --compress' \
#               --url=${KDEDOCDIR} \
#               --outputdir=${RPM_BUILD_ROOT}/${KDEDOCDIR}
#     echo "%doc /usr/share/doc/KDE-API/kdoc-reference/*" >$DOCLIST
#     rm -f ${RPM_BUILD_ROOT}/usr/share/doc/KDE-API/kdoc-reference/interfaces.kdoc.gz
#     for i in `sed -e '/^#/d' -n -e 's@\([^:]*\).*@\1@p' %SOURCE4`; do
#        [ "$i" ] || continue
#        sed -n -e 's@'"${i}"':\(.*\)@\1@p' %SOURCE4 \
#            >> ${RPM_BUILD_ROOT}/${KDEDOCDIR}/${i}/description.SuSEconfig
#        echo "koffice" \
#            >> ${RPM_BUILD_ROOT}/${KDEDOCDIR}/${i}/package.SuSEconfig
#        echo "%doc /usr/share/doc/KDE-API/${i}" \
#            >> $DOCLIST
#     done
#else
#	touch ${DOCLIST}
#fi

%clean
[ ${RPM_BUILD_ROOT} != "/" ] && rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
/opt/kde3/bin/karbon
/opt/kde3/bin/koconverter
/opt/kde3/bin/kos*
/opt/kde3/%_lib/karbon.*
/opt/kde3/%_lib/kde3/clipartthumbnail.*
/opt/kde3/%_lib/kde3/kfile_koffice.*
/opt/kde3/%_lib/kde3/ko*
/opt/kde3/%_lib/kde3/libkarbon*
/opt/kde3/%_lib/kde3/libkfolatexexport.*
/opt/kde3/%_lib/kde3/libkfopngexport.*
/opt/kde3/%_lib/kde3/libkounavailpart.*
/opt/kde3/%_lib/kde3/libolefilter.*
/opt/kde3/%_lib/kde3/libxslt*
/opt/kde3/%_lib/koshell.*
/opt/kde3/%_lib/libkformula.*
/opt/kde3/%_lib/libko*
/opt/kde3/%_lib/libkstore.*
/opt/kde3/%_lib/libkwmf.*
/opt/kde3/share/applnk/Office/karbon.desktop
/opt/kde3/share/applnk/Office/koshell.desktop
/opt/kde3/share/apps/karbon
/opt/kde3/share/apps/kformula/e*
/opt/kde3/share/apps/kformula/mt%20*
/opt/kde3/share/apps/kformula/symbol.font
/opt/kde3/share/apps/kformula/unicode.tbl
/opt/kde3/share/apps/koffice/icons
/opt/kde3/share/apps/koffice/koffice_shell.rc
/opt/kde3/share/apps/koffice/pics
/opt/kde3/share/apps/kontour/kpartplugins
/opt/kde3/share/apps/kpresenter/kpartplugins
/opt/kde3/share/apps/krita
/opt/kde3/share/apps/kword/kpartplugins
/opt/kde3/share/apps/xsltfilter
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kchart
%doc %lang(en) /opt/kde3/share/doc/HTML/en/koffice
%doc %lang(en) /opt/kde3/share/doc/HTML/en/koshell
/opt/kde3/share/icons/??color/??x??/*/abs.png
/opt/kde3/share/icons/??color/??x??/*/brace.png
/opt/kde3/share/icons/??color/??x??/*/brackets.png
/opt/kde3/share/icons/??color/??x??/*/frac.png
/opt/kde3/share/icons/??color/??x??/*/int.png
/opt/kde3/share/icons/??color/??x??/*/inscol.png
/opt/kde3/share/icons/??color/??x??/*/insrow.png
/opt/kde3/share/icons/??color/??x??/*/remcol.png
/opt/kde3/share/icons/??color/??x??/*/remrow.png
/opt/kde3/share/icons/??color/??x??/*/karbon.png
/opt/kde3/share/icons/??color/??x??/*/lsub.png
/opt/kde3/share/icons/??color/??x??/*/lsup.png
/opt/kde3/share/icons/??color/??x??/*/matrix.png
/opt/kde3/share/icons/??color/??x??/*/onetwomatrix.png
/opt/kde3/share/icons/??color/??x??/*/paren.png
/opt/kde3/share/icons/??color/??x??/*/prod.png
/opt/kde3/share/icons/??color/??x??/*/rsub.png
/opt/kde3/share/icons/??color/??x??/*/rsup.png
/opt/kde3/share/icons/??color/??x??/*/sqrt.png
/opt/kde3/share/icons/??color/??x??/*/sum.png
/opt/kde3/share/services/clipartthumbnail.desktop
/opt/kde3/share/services/karbon_*
/opt/kde3/share/services/kf*
/opt/kde3/share/services/kodocinfopropspage.desktop
/opt/kde3/share/services/kofficethumbnail.desktop
/opt/kde3/share/services/kounavail.desktop
/opt/kde3/share/services/o*
/opt/kde3/share/services/xslt_*
/opt/kde3/share/servicetypes/ko*
/opt/kde3/share/templates/*
/opt/kde3/share/templates/.source/Illustration.kil
/opt/kde3/share/templates/.source/Presentation.kpt
/opt/kde3/share/templates/.source/SpreadSheet.ksp
/opt/kde3/share/templates/.source/TextDocument.kwt
%if %suse_version > 800

%files wordprocessing
%defattr(-,root,root)
%endif
/opt/kde3/bin/kformula
/opt/kde3/bin/kthesaurus
/opt/kde3/bin/kword
/opt/kde3/%_lib/kde3/kwmailmerge_*
/opt/kde3/%_lib/kde3/libabiword*
/opt/kde3/%_lib/kde3/libamipro*
/opt/kde3/%_lib/kde3/libapplixwordimport.*
/opt/kde3/%_lib/kde3/libascii*
/opt/kde3/%_lib/kde3/libdocbookexport.*
/opt/kde3/%_lib/kde3/libhtml*
/opt/kde3/%_lib/kde3/libkformulapart.*
/opt/kde3/%_lib/kde3/libkspelltool.*
/opt/kde3/%_lib/kde3/libkwordpart.*
/opt/kde3/%_lib/kde3/liblatex*
/opt/kde3/%_lib/kde3/libmswriteimport.*
/opt/kde3/%_lib/kde3/libpalmdoc*
/opt/kde3/%_lib/kde3/librtf*
/opt/kde3/%_lib/kde3/libthesaurustool.*
/opt/kde3/%_lib/kde3/libwml*
/opt/kde3/%_lib/kde3/libwp*
/opt/kde3/%_lib/kformulamain.*
/opt/kde3/%_lib/kword.*
/opt/kde3/%_lib/libkwmailmerge_interface.*
/opt/kde3/%_lib/libkwordexportfilters.*
/opt/kde3/share/applnk/Office/KThesaurus.desktop
/opt/kde3/share/applnk/Office/kformula.desktop
/opt/kde3/share/applnk/Office/kword.desktop
/opt/kde3/share/apps/kformula/kformula*
/opt/kde3/share/apps/koffice/autocorrect
/opt/kde3/share/apps/kword/kw*
/opt/kde3/share/apps/kword/dtd
/opt/kde3/share/apps/kword/expression
/opt/kde3/share/apps/kword/framestyles.xml
/opt/kde3/share/apps/kword/icons
/opt/kde3/share/apps/kword/t*
/opt/kde3/share/apps/thesaurus
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kformula
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kword
%doc %lang(en) /opt/kde3/share/doc/HTML/en/thesaurus
/opt/kde3/share/icons/??color/??x??/*/kformula.png
/opt/kde3/share/icons/??color/??x??/*/kword.png
/opt/kde3/share/services/kspelltool.desktop
/opt/kde3/share/services/kw*
/opt/kde3/share/services/thesaurustool.desktop
/opt/kde3/share/servicetypes/kwmailmerge.desktop
%if %suse_version > 800

%files spreadsheet
%defattr(-,root,root)
%endif
/opt/kde3/bin/kchart
/opt/kde3/bin/kspread
/opt/kde3/%_lib/kchart.*
/opt/kde3/%_lib/kde3/libapplixspreadimport.*
/opt/kde3/%_lib/kde3/libcsv*
/opt/kde3/%_lib/kde3/libdbaseimport.*
/opt/kde3/%_lib/kde3/libgnumeric*
/opt/kde3/%_lib/kde3/libkchartpart.*
/opt/kde3/%_lib/kde3/libkspread*
/opt/kde3/%_lib/kde3/libqproimport.*
/opt/kde3/%_lib/kspread.*
/opt/kde3/%_lib/libkdchart.*
/opt/kde3/share/applnk/Office/kchart.desktop
/opt/kde3/share/applnk/Office/kspread.desktop
/opt/kde3/share/apps/kchart
/opt/kde3/share/apps/kspread
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kspread
/opt/kde3/share/icons/??color/??x??/*/kchart.png
/opt/kde3/share/icons/??color/??x??/*/kspread.png
/opt/kde3/share/icons/??color/??x??/*/kspreadcalc.png
/opt/kde3/share/services/kspread*
%if %suse_version > 800

%files presentation
%defattr(-,root,root)
%endif
/opt/kde3/bin/kpr*
/opt/kde3/%_lib/kde3/libkpr*
/opt/kde3/%_lib/kpresenter.*
/opt/kde3/share/applnk/Office/kpresenter.desktop
/opt/kde3/share/apps/kpresenter/autoforms
/opt/kde3/share/apps/kpresenter/dtd
/opt/kde3/share/apps/kpresenter/icons
/opt/kde3/share/apps/kpresenter/kpresenter*
/opt/kde3/share/apps/kpresenter/pics
/opt/kde3/share/apps/kpresenter/slideshow
/opt/kde3/share/apps/kpresenter/templates
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kpresenter
/opt/kde3/share/icons/??color/??x??/*/kpresenter.png
/opt/kde3/share/services/kprkword.desktop
%if %suse_version > 800

%files illustration
%defattr(-,root,root)
%endif
/opt/kde3/bin/kivio
/opt/kde3/bin/kontour
/opt/kde3/%_lib/kde3/libapplixgraphicimport.*
/opt/kde3/%_lib/kde3/libkivio*
/opt/kde3/%_lib/kde3/libkontour*
/opt/kde3/%_lib/kde3/libmsodimport.*
/opt/kde3/%_lib/kde3/libtexgraphexport.*
/opt/kde3/%_lib/kde3/libwmfimport.*
/opt/kde3/%_lib/kivio.*
/opt/kde3/%_lib/kontour.*
/opt/kde3/%_lib/libkivio*
/opt/kde3/share/applnk/Office/kivio.desktop
/opt/kde3/share/applnk/Office/kontour.desktop
/opt/kde3/share/apps/kivio
/opt/kde3/share/apps/kontour/icons
/opt/kde3/share/apps/kontour/kontour*
/opt/kde3/share/apps/kontour/templates
/opt/kde3/share/icons/??color/??x??/*/kivio.png
/opt/kde3/share/icons/??color/??x??/*/kontour.png
/opt/kde3/share/services/kivio*
/opt/kde3/share/services/kontour_*
%if %suse_version > 800

%files extra
%defattr(-,root,root)
%endif
/opt/kde3/bin/ku*
/opt/kde3/%_lib/libkugar.*
/opt/kde3/%_lib/libkugarpart.*
/opt/kde3/share/applnk/Office/ku*
/opt/kde3/share/apps/ku*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kugar
/opt/kde3/share/icons/??color/??x??/*/kudesigner.png
/opt/kde3/share/icons/??color/??x??/*/kugar.png
/opt/kde3/share/icons/??color/??x??/*/kugardata.png
/opt/kde3/share/mimelnk/application/x-kudesigner.desktop

%files devel
%defattr(-,root,root)
/opt/kde3/include/*

%changelog -n koffice
* Thu Dec 05 2002 - adrian@suse.de
- package kontour desktop link again
  (kontour does not start without and it seems not to be broken anymore)
* Tue Dec 03 2002 - adrian@suse.de
- update to official 1.2.1 version
* Sun Nov 24 2002 - adrian@suse.de
- update BRANCH.diff
  * fixes kspread crash
* Mon Nov 11 2002 - coolo@suse.de
- neededforbuilds += vorbis devel
* Wed Sep 04 2002 - coolo@suse.de
- update the branch fixes again to really
  include the koshell crash fix
* Wed Sep 04 2002 - adrian@suse.de
- update to final final tar ball
- add branch fixes
  * fix koshell crash on quit
  * fix kspread issues
* Mon Sep 02 2002 - adrian@suse.de
- update to final version 1.2
- menu entry for kontour is removed, since it is too broken atm
* Fri Aug 09 2002 - adrian@suse.de
- fix file list
* Wed Jul 31 2002 - adrian@suse.de
- update to version 1.2rc1
* Wed Jul 10 2002 - adrian@suse.de
- split package into -illustration, -presentation, -spreadsheet,
-wordprocessing and -extra
* Fri Jun 28 2002 - adrian@suse.de
- do even apply Davids fix :(
* Thu Jun 27 2002 - uli@suse.de
- use %%_lib in file list as well...
* Tue Jun 25 2002 - adrian@suse.de
- apply hotfix from David for kivio crash on startup
* Sat Jun 22 2002 - adrian@suse.de
- update to version 1.2beta2
* Mon Jun 03 2002 - coolo@suse.de
- fixing for automake 1.6 and using update_admin and configkde
* Fri May 17 2002 - coolo@suse.de
- update admin dir and use %%_lib
* Tue May 14 2002 - adrian@suse.de
- re-apply old patches to fix gcc 3.1 issues
* Mon May 13 2002 - adrian@suse.de
- fix kword/kooka interaction (patch from freitag)
* Sat May 11 2002 - adrian@suse.de
- use again 1.1.1 for our update service.
* Wed Apr 24 2002 - coolo@suse.de
- updated the tar ball (KDE habit :)
* Fri Apr 19 2002 - adrian@suse.de
- update to version 1.2 beta 1
* Tue Apr 16 2002 - coolo@suse.de
- turning the patch upsidedown (grr)
* Tue Apr 16 2002 - coolo@suse.de
- another gcc 3.1 fix for ppc
* Sun Apr 14 2002 - coolo@suse.de
- adding gcc 3.1 fix
* Tue Mar 26 2002 - kukuk@suse.de
- Fix path of "common_compile_options"
* Thu Mar 21 2002 - adrian@suse.de
- update tar ball to latest 3_0_BRANCH
* Tue Mar 05 2002 - adrian@suse.de
- fix build :(
* Mon Mar 04 2002 - adrian@suse.de
- update to a snapshot from 1_1_BRANCH_KDE_3
- this is version 1.1.1 ported for KDE 3
* Thu Feb 07 2002 - sf@suse.de
- added a patch to alpha.dif to build with gcc 3.x
  (a Namespace problem)
* Sun Feb 03 2002 - adrian@suse.de
- remove -devel-doc package.
* Fri Dec 14 2001 - adrian@suse.de
- remove unneeded documentation
* Wed Dec 12 2001 - adrian@suse.de
- update to second try of final 1.1.1 version
* Tue Dec 11 2001 - adrian@suse.de
- update to version 1.1.1
* Wed Nov 14 2001 - ro@suse.de
- use kde2-devel-packages in neededforbuild
* Thu Nov 08 2001 - ro@suse.de
- use qt-devel-packages
* Fri Aug 24 2001 - adrian@suse.de
- update to real final 1.1 tar ball
  * Drawing of selection in a justified paragraph
  * Correct ruler offset when scrolling (big bug !)
  * Some UI issue in the paragdia.
- post 1.1 fix for tab allignement in kword
* Mon Aug 20 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Thu Aug 16 2001 - adrian@suse.de
- update to 1.1
* Mon Aug 06 2001 - adrian@suse.de
- drop application API documentation. lib API is enough.
* Thu Aug 02 2001 - adrian@suse.de
- add KDE 2.2 support
* Thu Jul 26 2001 - adrian@suse.de
- fixed file list (fixes plugin problems in kivio)
- add all application classes to API documentation
* Tue Jul 24 2001 - adrian@suse.de
- update to 1.1rc1
* Fri Jul 06 2001 - adrian@suse.de
- fix #neededforbuild (add freetype2)
- generate API documentation
* Mon Jun 18 2001 - adrian@suse.de
- update to 1.1beta3
* Thu May 17 2001 - adrian@suse.de
- update to 1.1beta2
* Sat Apr 21 2001 - adrian@suse.de
- using updated 1.1beta1 tar ball
  (fixed crash in kword by using letter)
* Fri Apr 20 2001 - adrian@suse.de
- update to 1.1 beta 1
* Fri Mar 30 2001 - ro@suse.de
- neededforbuild fix
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Wed Mar 21 2001 - adrian@suse.de
- using official tar ball
* Sun Mar 18 2001 - ro@suse.de
- fixed neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- removed second occurence of docbk30 from neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- changed neededforbuild <docbk30> to <docbook_3>
* Wed Feb 28 2001 - ro@suse.de
- added fam to neededforbuild
- added stdlib.h include in kspread_canvas.cc
* Sun Jan 07 2001 - adrian@suse.de
- change icon handling
* Sun Dec 17 2000 - adrian@suse.de
- fix icon file conflicts
* Wed Dec 13 2000 - adrian@suse.de
- update to current 2_0_BRANCH
* Thu Nov 30 2000 - adrian@suse.de
- update to 2.0.1
* Fri Nov 17 2000 - ro@suse.de
- fixed neededforbuild: += libmng-devel
* Thu Nov 16 2000 - adrian@suse.de
- New version from KDE_2_0_BRANCH
* Mon Nov 06 2000 - ro@suse.de
- fixed specfile
* Tue Oct 17 2000 - adrian@suse.de
- update to 2.0.0
* Tue Sep 12 2000 - adrian@suse.de
- update to RC 1
* Tue Aug 22 2000 - adrian@suse.de
- drop -j 6
* Mon Aug 21 2000 - adrian@suse.de
- update to beta 4 / 1.93
* Mon Jul 24 2000 - adrian@suse.de
- update to second try of beta 3
* Fri Jul 21 2000 - adrian@suse.de
- update to beta 3
* Tue Jul 18 2000 - adrian@suse.de
- update to snapshot from 17.07.2000
* Sun Jul 09 2000 - adrian@suse.de
- update to snapshot from 06.07.2000
* Fri Jun 09 2000 - adrian@suse.de
- update to 1.91; beta 2
* Tue Jun 06 2000 - adrian@suse.de
- snapshot from 06.06.2000
* Sun May 28 2000 - adrian@suse.de
- snapshot from 28.05.2000
  new type of spec file
* Fri May 12 2000 - adrian@suse.de
- update to KDE 1.90 version
* Sat Apr 29 2000 - adrian@suse.de
- newer snapshot from 25.04.2000
* Wed Apr 19 2000 - adrian@suse.de
- first snapshot from 17.04.2000
  still pre beta
